Subject: RE: Good News
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 14:07:32 -0700 (PDT)

I always like to heart good news.  I can't say that I have been deluged with examples since that meeting in January.  I will ask Patti to set up a meeting sometime this week for us to get together.  --Sally 

 -----Original Message-----
From: 	Venturatos, Steve  
Sent:	Wednesday, April  25, 2001 2:31 PM
To:	Beck, Sally
Subject:	Good News

As you closed the Operational Risk Meeting you asked us to inform you of good news.  Therefore, I would like to meet with you for about 30 minutes to give you a brief update on the expanding role of Global Rates Services.  I gave both Beth and James this brief presentation and would like to share it with you, when you get a few minutes in your hectic schedule.

Please let me know when you get a few moments.